# DO NOT DELETE: Beginning of Haskell dependencies
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : libraries/bin-package-db/GHC/PackageDb.hs
$(eval $(call hi-rule,libraries/bin-package-db/dist-boot/build/GHC/PackageDb.hi  : %hi: %o  libraries/bin-package-db/GHC/PackageDb.hs))
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Prelude.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : /usr/local/lib/ghc-7.8.3/directory-1.2.1.0/System/Directory.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/GHC/IO/Exception.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/System/IO/Error.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/System/IO.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : /usr/local/lib/ghc-7.8.3/filepath-1.3.0.2/System/FilePath.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Control/Monad.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Control/Exception.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : libraries/binary/dist-boot/build/Data/Binary/Get.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : libraries/binary/dist-boot/build/Data/Binary/Put.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : libraries/binary/dist-boot/build/Data/Binary.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Lazy/Internal.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Lazy.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString/Char8.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : /usr/local/lib/ghc-7.8.3/bytestring-0.10.4.0/Data/ByteString.hi
libraries/bin-package-db/dist-boot/build/GHC/PackageDb.o : /usr/local/lib/ghc-7.8.3/base-4.7.0.1/Data/Version.hi
# DO NOT DELETE: End of Haskell dependencies
libraries/bin-package-db_dist-boot_depfile_haskell_EXISTS = YES
